/*! Provides the SVG font for the M-Plate image */
/* We need both WOFF and WOFF 2.0 formats, as IE still does not support 2.0:
   https://caniuse.com/#feat=woff2 */

@font-face {
    font-family: 'Embossing Tape 1 (BRK)';
    src: url('../fonts/embosst1-webfont.woff2') format('woff2'),
         url('../fonts/embosst1-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.icon {
    vertical-align: sub;
    font-size: 1.3rem;
}